.version.farms___private_houses /* version checker */
{
	color: #000003;
	background-color: #8B6906;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1056px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu5732
{
	width: 0.01px;
	margin-top: 40px;
}

#u5732
{
	z-index: 40;
	width: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5736
{
	z-index: 41;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u5735-4
{
	z-index: 43;
	width: 380px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u5748
{
	z-index: 62;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 687px;
}

#u6824
{
	z-index: 164;
	width: 691px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 134px;
	margin-top: 47px;
	position: relative;
	background: #FFFFFF url("../images/whittingtonoldhall2.jpg") no-repeat center center;
	background-size: cover;
}

#u6825-4
{
	z-index: 165;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 134px;
	margin-top: 18px;
	position: relative;
}

#u6784
{
	z-index: 154;
	width: 691px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 134px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/whittington%20old%20hall.jpg") no-repeat center center;
	background-size: cover;
}

#u6785-4
{
	z-index: 155;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 133px;
	margin-top: 18px;
	position: relative;
}

#u6832-3
{
	z-index: 169;
	width: 5px;
	background-color: transparent;
	margin-left: 721px;
	position: relative;
}

#u6786
{
	z-index: 159;
	width: 691px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 133px;
	margin-top: 2px;
	position: relative;
	background: #FFFFFF url("../images/gardener%20at%20old%20hall.jpg") no-repeat center center;
	background-size: cover;
}

#u6787-4
{
	z-index: 160;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 133px;
	margin-top: 18px;
	position: relative;
}

#u5738
{
	z-index: 47;
	width: 691px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 133px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/church%20farm%201919.jpg") no-repeat left top;
	background-size: cover;
}

#u5740-4
{
	z-index: 49;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 133px;
	margin-top: 18px;
	position: relative;
}

#u6456
{
	z-index: 134;
	width: 691px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 133px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/church%20farm%20double%20furrow%20plough%20ca%20ww1-u6456-fr.jpg") no-repeat right bottom;
	background-size: cover;
}

#u6457-4
{
	z-index: 135;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 133px;
	margin-top: 18px;
	position: relative;
}

#u5739
{
	z-index: 48;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 134px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/home%20farm%2c%20callingswood.jpg") no-repeat right bottom;
	background-size: cover;
}

#u5741-4
{
	z-index: 53;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 134px;
	margin-top: 18px;
	position: relative;
}

#u5742
{
	z-index: 57;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 134px;
	margin-top: 15px;
	position: relative;
	background: #FFFFFF url("../images/the%20rock%20farm%20from%20neal%20croft.jpg") no-repeat right top;
	background-size: cover;
}

#u5743-4
{
	z-index: 58;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 134px;
	margin-top: 18px;
	position: relative;
}

#u6448
{
	z-index: 129;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 134px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/horace%20ball%20-%20john%20moore%20with%20wolverdington%20lion.jpg") no-repeat right top;
	background-size: cover;
}

#u6449-4
{
	z-index: 130;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 165px;
	margin-top: 17px;
	position: relative;
}

#u5777
{
	z-index: 64;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 133px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/rock%20farm%201920s.jpg") no-repeat right bottom;
	background-size: cover;
}

#u5778-4
{
	z-index: 65;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 165px;
	margin-top: 18px;
	position: relative;
}

#u6469
{
	z-index: 139;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 133px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/rock%20farm%20possibly%20horses%20-%20hayrick.jpg") no-repeat center bottom;
	background-size: cover;
}

#u6470-4
{
	z-index: 140;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 164px;
	margin-top: 18px;
	position: relative;
}

#u6491
{
	z-index: 149;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 133px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/mann%20kitty%20rock%20farm%201926.jpg") no-repeat center bottom;
	background-size: cover;
}

#u6492-4
{
	z-index: 150;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 164px;
	margin-top: 18px;
	position: relative;
}

#u5785
{
	z-index: 69;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 133px;
	margin-top: 23px;
	position: relative;
	background: #FFFFFF url("../images/rose%20cottage%20later%20sheepwash%20ca%20early%2020th%20century.jpg") no-repeat center bottom;
	background-size: cover;
}

#u5786-4
{
	z-index: 70;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 164px;
	margin-top: 18px;
	position: relative;
}

#u5793
{
	z-index: 74;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 133px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/boot%20farm.jpg") no-repeat left center;
	background-size: cover;
}

#u5794-4
{
	z-index: 75;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 164px;
	margin-top: 17px;
	position: relative;
}

#u6477
{
	z-index: 144;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 133px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/boston%20harvesting%20cauliflower.jpg") no-repeat left center;
	background-size: cover;
}

#u6478-4
{
	z-index: 145;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 164px;
	margin-top: 18px;
	position: relative;
}

#u5801
{
	z-index: 79;
	width: 474px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 241px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/hawthorns%20pre%201947.jpg") no-repeat center center;
	background-size: cover;
}

#u5802-4
{
	z-index: 80;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 133px;
	margin-top: 18px;
	position: relative;
}

#u5815
{
	z-index: 84;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 133px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/7%20the%20green.jpg") no-repeat left center;
	background-size: cover;
}

#u5816-4
{
	z-index: 85;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 164px;
	margin-top: 18px;
	position: relative;
}

#u5823
{
	z-index: 89;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 133px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/the%20nook%201922.jpg") no-repeat left center;
	background-size: cover;
}

#u5824-4
{
	z-index: 90;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 164px;
	margin-top: 18px;
	position: relative;
}

#u5837
{
	z-index: 94;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 133px;
	margin-top: 18px;
	position: relative;
	background: #FFFFFF url("../images/fairview%20cottage%20bef%201943.jpg") no-repeat center center;
	background-size: cover;
}

#u5838-4
{
	z-index: 95;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 164px;
	margin-top: 18px;
	position: relative;
}

#u5845
{
	z-index: 99;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/blacksmiths%20disattributed%201902.jpg") no-repeat left center;
	background-size: cover;
}

#u5846-4
{
	z-index: 100;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 164px;
	margin-top: 18px;
	position: relative;
}

#u5853
{
	z-index: 104;
	width: 691px;
	height: 506px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/bents%20with%20stephen%20-%20louisa%20saundars.jpg") no-repeat center center;
	background-size: cover;
}

#u5854-4
{
	z-index: 105;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 133px;
	margin-top: 18px;
	position: relative;
}

#u5861
{
	z-index: 109;
	width: 691px;
	height: 628px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/thatched%20cottage%20wilkinson%20annie%20and%20poss%20langton%20herbert.jpg") no-repeat left center;
	background-size: cover;
}

#u5862-4
{
	z-index: 110;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 132px;
	margin-top: 18px;
	position: relative;
}

#u5869
{
	z-index: 114;
	width: 546px;
	height: 598px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 205px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/thatched%20cottage.jpg") no-repeat left center;
	background-size: cover;
}

#u5870-4
{
	z-index: 115;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 163px;
	margin-top: 19px;
	position: relative;
}

#u5881
{
	z-index: 119;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 20px;
	position: relative;
	background: #FFFFFF url("../images/whittington%20post%20office2.jpg") no-repeat left center;
	background-size: cover;
}

#u5882-4
{
	z-index: 120;
	width: 693px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 132px;
	margin-top: 19px;
	position: relative;
}

#u5889
{
	z-index: 124;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 20px;
	position: relative;
	background: #FFFFFF url("../images/tudor%20cottage%20front.jpg") no-repeat left center;
	background-size: cover;
}

#u5890-4
{
	z-index: 125;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 132px;
	margin-top: 18px;
	position: relative;
}

#u7097
{
	z-index: 172;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/crossroads%20farm.jpg") no-repeat left center;
	background-size: cover;
}

#u7098-4
{
	z-index: 173;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 132px;
	margin-top: 18px;
	position: relative;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

